messages.getOnlines
Get count of online users in a chat
Authorization
bearerAuth In: header
Path Parameters
Workspace ID
Telegram account ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Get count of online users in a chat
Response Body
application/json
application/json
curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/messages.getOnlines" \ -H "Content-Type: application/json" \ -d '{ "params": { "peer": { "_": "inputPeerEmpty" } } }'{ "result": { "_": "chatOnlines", "onlines": 0 }}getOldFeaturedStickers
Method for fetching previously featured stickers
getOutboxReadDate
Get the exact read date of one of our messages, sent to a private chat with another user. Can be only done for private outgoing messages not older than [appConfig.pm_read_date_expire_period »](https://core.telegram.org/api/config#pm-read-date-expire-period). If the peer's `RawUserFull`.read_dates_private flag is set, we will not be able to fetch the exact read date of messages we send to them, and a USER_PRIVACY_RESTRICTED RPC error will be emitted. The exact read date of messages might still be unavailable for other reasons, see `RawGlobalPrivacySettings` for more info. To set `RawUserFull`.read_dates_private for ourselves invoke `account.RawSetGlobalPrivacySettingsRequest`, setting the settings.hide_read_marks flag.